﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02_FormatovaniStringu", "02_FormatovaniStringu\02_FormatovaniStringu.csproj", "{46580F2B-CC28-4F3F-9037-56C81F855A98}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46580F2B-CC28-4F3F-9037-56C81F855A98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46580F2B-CC28-4F3F-9037-56C81F855A98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46580F2B-CC28-4F3F-9037-56C81F855A98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46580F2B-CC28-4F3F-9037-56C81F855A98}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {48F42CBD-46F9-4518-AF9A-EBE3D437193A}
	EndGlobalSection
EndGlobal
